Skip site navigation (1) Skip section navigation (2)

gcc-3.4.1

From: Thomas Trepl <ttrepl(at)yahoo(dot)de>
To: pgadmin-hackers(at)postgresql(dot)org
Subject: gcc-3.4.1
Date: 2004-07-18 09:12:46
Message-ID: 40FA3F0E.3090602@yahoo.de (view raw or flat)
Thread:
Lists: pgadmin-hackers
Hi,

I'm on a beLFS installation (kernel 2.6.7, glibc-2.3.4-cvs, gcc-3.4.1) 
and i have found an issue related to gcc-3.4.1.  I have to add that I'm 
really no C++ programmer, so i don't know whether the following patch 
produces nice/correct/complete code, but it helps to get pgAdmin3 
compilable with gcc-3.4.1.  The patch relies on a cvs checkout of the 
18, July 2004.

You may check the patch...

Thomas


Attachment: pgadmin3-20040718-dialog_protected-1.patch
Description: text/plain (1.1 KB)

Responses

pgadmin-hackers by date

Next:From: Andreas PflugDate: 2004-07-18 21:41:33
Subject: Re: gcc-3.4.1
Previous:From: Dave PageDate: 2004-07-15 13:01:01
Subject: Re: User's showReference is a problem.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group